## aptitude-robot 1.2.14

=== debian/changelog ===
aptitude-robot (1.2.14-1) unstable; urgency=low

  [ Axel Beckert ]
  * Switch from the single file /etc/aptitude-robot/options to a run-parts
    based directory at /etc/aptitude-robot/options.d/.
  * Ship /etc/aptitude-robot/options.d/10-remove-level-maximum containing
    "-o 'Aptitude::ProblemResolver::Remove-Level=maximum'" as a safe-guard
    against accidentially removing too many packages when resolving
    conflicts automatically.

  [ Elmar S. Heeb ]
  * abort aptitude-robot-session when another package manager is running
  * pass command line arguments from aptitude-robot-session to
    aptitude-robot
  * do not start init script on install/upgrade

  * bump version to 1.2.14

 -- Elmar S. Heeb <elmar@heebs.ch>  Fri, 24 May 2013 10:30:43 +0200

aptitude-robot (1.2.13-2) unstable; urgency=low

  [ Axel Beckert ]
  * Update watch file to exclude package release tags. Use github.com
    directly instead of githubredir.debian.net.

 -- Elmar S. Heeb <elmar@heebs.ch>  Tue, 19 Feb 2013 16:39:37 +0100

aptitude-robot (1.2.13-1) unstable; urgency=low

  * no -y option on direct invocation of aptitude-robot
    use aptitude-robot-session for all-automatic runs
  * do not support abbreviation of command line options

 -- Elmar S. Heeb <elmar@heebs.ch>  Tue, 19 Feb 2013 12:57:04 +0100

aptitude-robot (1.2.12-1) unstable; urgency=low

  [ Axel Beckert ]
  * xymon-report: Support for Xymon >= 4.3.0 and multiple Xymon servers.

  [ Elmar S. Heeb ]
  * use stdin for xymon/hobbit message (allows larger messages)

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 18 Feb 2013 17:14:37 +0100

aptitude-robot (1.2.11-1) unstable; urgency=low

  Upload to Debian (Closes: #690157)

  [ Elmar S. Heeb ]
  * do not report packages on hold in mail

  [ Axel Beckert ]
  * Update lintian override for init.d-script-missing-dependency-on-… to
    please newer lintian versions.
  * Add lintian override for init.d-script-does-not-implement-optional-option
  * Use dh-autoreconf to (re)create Makefile to be able to build straight
    from git repo, too.

 -- Elmar S. Heeb <elmar@heebs.ch>  Wed, 13 Feb 2013 15:05:54 +0100

aptitude-robot (1.2.10-2) unstable; urgency=low

  * clean up of Depends and Build-Depends

 -- Elmar S. Heeb <elmar@heebs.ch>  Tue, 01 Jan 2013 00:22:43 +0100

aptitude-robot (1.2.10-1) unstable; urgency=low

  * do not report packages on hold to xymon/hobbit
  * Workaround: wait for network to come up in init file
    The 'Required-Start: $network' setting seems not enough

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 31 Dec 2012 17:56:56 +0100

aptitude-robot (1.2.9-1) unstable; urgency=low

  * more stringent test for error reporting

 -- Elmar S. Heeb <elmar@heebs.ch>  Tue, 20 Nov 2012 10:23:31 +0100

aptitude-robot (1.2.8-1) unstable; urgency=low

  * fixed update_success stamp

 -- Elmar S. Heeb <elmar@heebs.ch>  Sat, 17 Nov 2012 15:51:55 +0100

aptitude-robot (1.2.7-1) unstable; urgency=low

  * added SEE ALSO section to man pages
  * signal success on update with /var/lib/apt/update-success

 -- Elmar S. Heeb <elmar@heebs.ch>  Fri, 16 Nov 2012 17:33:45 +0100

aptitude-robot (1.2.6-1) unstable; urgency=low

  * pass arbitrary options through to aptitude
  * add a post command hook to aptitude-robot-session

 -- Elmar S. Heeb <elmar@heebs.ch>  Fri, 16 Nov 2012 10:55:21 +0100

aptitude-robot (1.2.5-1) unstable; urgency=low

  * use -q (--quiet) with non-interactive aptitude
  * added xymon-report script as example

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 15 Nov 2012 10:32:09 +0100

aptitude-robot (1.2.4-1) unstable; urgency=low

  * honour hold state for upgradable packages
  * consistently quote all output for --show-cmdline
  * use full-upgrade instead of install (cf. #693144)
  * added a --quiet/-q option

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 15 Nov 2012 10:17:12 +0100

aptitude-robot (1.2.3-1) unstable; urgency=low

  * DEBCONF_FRONTEND -> DEBIAN_FRONTEND
  * increased default file size limit

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 01 Nov 2012 20:08:02 +0100

aptitude-robot (1.2.2-1) unstable; urgency=low

  * make non-interactive sessions more robust
  * mention co-author Axel in help text/man page

 -- Elmar S. Heeb <elmar@heebs.ch>  Tue, 30 Oct 2012 15:39:55 +0100

aptitude-robot (1.2.1-1) unstable; urgency=low

  * added -s|--simulate option in man page
  * added Axel Beckert as co-maintainer

 -- Elmar S. Heeb <elmar@heebs.ch>  Fri, 26 Oct 2012 10:38:00 +0200

aptitude-robot (1.2-1) unstable; urgency=low

  * added option --simulate
  * use generic script to process session log
    and provide example script to mail errors

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 25 Oct 2012 17:01:22 +0200

aptitude-robot (1.1-1) unstable; urgency=low

  * new version
  * replace `full-upgrade` with `install ~U`
    makes the combination of upgrades and new install actually work
  * refactor tests so that they need not be generated by configure
  * mention cron-apt and apticron in README
  * added section 'Thanks' in README
  * use default rc.d levels for stop (they do nothing)
  * lintian-overrides: no required-stop necessary in init.d

 -- Elmar S. Heeb <elmar@heebs.ch>  Wed, 24 Oct 2012 16:05:26 +0200

aptitude-robot (1.0.1-1) unstable; urgency=low

  * refactor random-delay into its own shell script
  * treat non-numeric MAX_RANDOM_DELAY_SECONDS as 0
  * narrower definition in watch file

 -- Elmar S. Heeb <elmar@heebs.ch>  Fri, 12 Oct 2012 12:12:41 +0200

aptitude-robot (1.0-1) unstable; urgency=low

  * Initial release

 -- Elmar S. Heeb <elmar@heebs.ch>  Fri, 05 Oct 2012 09:22:10 -0400
