=== debian/watch ===
version=3
https://github.com/elmar/aptitude-robot/tags .*/([\d\.]*)\.(?:tgz|tar\.(?:gz|bz2|xz)|zip)
