## aptitude-robot 1.3.3

=== debian/changelog ===
aptitude-robot (1.3.3-1) unstable; urgency=low

  [ Axel Beckert ]
  * Add some autotools-generated files to diff-ignore to support building
    from git and from tar balls as offered for download by GitHub.

  [ Elmar S. Heeb ]
  * DEBIAN_PRIORITY for automatic runs should be critical, not low
  * new version 1.3.3

 -- Elmar S. Heeb <elmar@heebs.ch>  Wed, 04 Dec 2013 16:14:56 +0100

aptitude-robot (1.3.2-1) unstable; urgency=low

  * added upstart support
  * bump version to 1.3.2

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 18 Nov 2013 13:19:04 +0100

aptitude-robot (1.3.1-1) unstable; urgency=low

  * use coderef for default value to support older versions of Moo (wheezy)
  * allow comments consisting of only a hash mark
  * new standards version 3.9.5
  * remove obsolete syslog.target for systemd support
  * bump version to 1.3.1

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 04 Nov 2013 14:41:33 +0100

aptitude-robot (1.3-1) unstable; urgency=low

  [ Elmar S. Heeb ]
  * new standards version 3.9.4
  * use Moo instead of Mouse perl library
  * added systemd support to Debian packaging

  [ Axel Beckert ]
  * Use Run::Parts instead of calling run-parts directly
    + Add (build-) dependencies on librun-parts-perl
    + Remove (build-) dependencies on libfile-slurp-perl
    + Remove t/020_runparts.t, no more needed.

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 26 Aug 2013 15:05:12 +0200

aptitude-robot (1.2.16-1) unstable; urgency=low

  [ Elmar S. Heeb ]
  * remove unwanted quoting in option.d example file
  * use Mouse explicitly and not Any::Moose (Closes: #720670)

  [ Axel Beckert ]
  * updated debian/watch file based on Bart Marten's suggestion
  * Fix typo in previous changelog entry

  * bump version to 1.2.16

 -- Elmar S. Heeb <elmar@heebs.ch>  Mon, 27 May 2013 08:52:58 +0200

aptitude-robot (1.2.15-1) unstable; urgency=low

  * provide explicit newlines for default answers to dpkg
    in aptitude-robot-session instead of taking input from /dev/null

  * bump version to 1.2.15

 -- Elmar S. Heeb <elmar@heebs.ch>  Fri, 24 May 2013 16:03:14 +0200
