=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: autotools-dev,
                debhelper (>= 7.0.50~),
                dh-autoreconf,
-               libany-moose-perl,
-               libfile-slurp-perl,
+               dh-systemd (>= 1.5),
+               libmoo-perl,
                libipc-run-perl,
+               librun-parts-perl,
                perl,
                perl-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://github.com/elmar/aptitude-robot
 Vcs-Git: git://github.com/elmar/aptitude-robot.git
 Vcs-Browser: https://github.com/elmar/aptitude-robot
@@ -19,8 +20,8 @@
 Package: aptitude-robot
 Architecture: all
 Depends: aptitude,
-         libany-moose-perl,
-         libfile-slurp-perl,
+         libmoo-perl,
+         librun-parts-perl,
          perl,
          perl-doc,
          psmisc,
