## aptitude-robot 1.3.4

=== debian/changelog ===
aptitude-robot (1.3.4-1ubuntu1) utopic; urgency=medium

  * Make upstart job to be long running, for integration with startpar
    bridge.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 04 Jun 2014 11:26:36 +0100

aptitude-robot (1.3.4-1) unstable; urgency=low

  [ Axel Beckert ]
  * Use resolver hints to make unexpected removals even more unlikely
    during automatic conflict resolution.
  * Suggest needrestart and apt-listbugs and mention them in the README

  [ Elmar S. Heeb ]
  * use $(...) notation instead of backticks
  * new version 1.3.4

 -- Elmar S. Heeb <elmar@heebs.ch>  Wed, 07 May 2014 14:48:06 +0200
