=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: aptitude-robot
 Section: admin
 Priority: extra
-Maintainer: Elmar S. Heeb <elmar@heebs.ch>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 7.0.50~),
@@ -26,6 +27,8 @@
          perl-doc,
          psmisc,
          ${misc:Depends}
+Suggests: needrestart,
+          apt-listbugs
 Enhances: aptitude
 Description: Automate package choice management
  Framework to use aptitude for automated package management including
