## aptitude-robot 1.4

=== debian/changelog ===
aptitude-robot (1.4-1) unstable; urgency=low

  * Version 1.4 (new backwards-compatible features, plus bugfixes)

  [ Elmar S. Heeb ]
  * use explicit path for perl

  [ Axel Beckert ]
  * Fix project URL in configure.ac
  * aptitude-robot-session:
    + Fix hanging aptitude-robot-session processes with zombie dpkg
      children by reintroducing "< /dev/null" and dropping "yes '' |"
      again. The main reason why the latter was necessary was only present
      in apt 1.0.9.4. (See #773061 and #773215)
    + Abort if APT was not able to update from all APT repositories.
  * aptitude-robot-session.pod:
    + Add warning to aptitude-robot-session.pod about implications of
      using file size limits.
    + Remove executable bit, unneeded.
  * xymon-report:
    + yellow alert if aptitude couldn't fulfil all requests
    + red alert if aptitude's exit code is not zero
  * xymon-report and mail-log-on-error:
    + Catch cases where mktemp fails. Could cause endless running
      mail-log-on-error/xymon-report process before.
    + General quoting fixes for potentially empty variables.
  * Rename debian/aptitude-robot.* to debian/* for consistency.
  * debian/{cron.daily,default}: New configuration variable to suppress
    cron mails if exit code is not equal zero.
  * Link changelog.gz to changelog.Debian.gz as the latter is also the
    upstream changelog. (Fixes lintian warning no-upstream-changelog.)
  * Bump debhelper compatibility to 9 as recommended.
    + Update versioned build-dependency on debhelper accordingly.
  * Suggest needrestart-session, mailx and xymon-client and mention them
    in the README, too.
  * Declare compliance with Policy 3.9.6 (no further changes needed)

  [ Dimitri John Ledkov ]
  * Make upstart job to be long running, for integration with startpar
    bridge.

 -- Axel Beckert <abe@debian.org>  Fri, 02 Oct 2015 16:29:42 +0200
