=== debian/control ===
Source: aptitude-robot
Section: admin
Priority: extra
Maintainer: Elmar S. Heeb <elmar@heebs.ch>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9~),
               dh-autoreconf,
               dh-systemd (>= 1.5),
               libmoo-perl,
               libipc-run-perl,
               librun-parts-perl,
               perl,
               perl-doc
Standards-Version: 3.9.6
Homepage: https://github.com/elmar/aptitude-robot
Vcs-Git: git://github.com/elmar/aptitude-robot.git
Vcs-Browser: https://github.com/elmar/aptitude-robot

Package: aptitude-robot
Architecture: all
Depends: aptitude,
         libmoo-perl,
         librun-parts-perl,
         perl,
         perl-doc,
         psmisc,
         ${misc:Depends}
Suggests: needrestart,
          needrestart-session,
          apt-listbugs,
          heirloom-mailx | bsd-mailx | mailx,
          xymon-client | hobbit-client
Enhances: aptitude
Description: Automate package choice management
 Framework to use aptitude for automated package management including
 unattended upgrade, installation, removal, hold, etc.  Allows you to automate
 what you would manually do with aptitude.
