=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --with systemd
 
 override_dh_installinit:
 	dh_installinit --no-start
+
+override_dh_systemd_start:
+	dh_systemd_start --no-start
