## aptitude-robot 1.5

=== debian/changelog ===
aptitude-robot (1.5-1) unstable; urgency=low

  * Version 1.5 (new backwards-compatible features)
    + Add support for filtering log files in reports.
    + Add coloured icons for warning/error/ignored lines in xymon-report.
    + Factor out common code in "xymon-report" and "mail-log-on-error"
      into "reporting-helpers. Fixes GH#2.
    + Rename COPYING to LICENSE as it's more common outside the GNU world.
    + Mention Semantic Versioning in README.

  * Switch Vcs-Git header from git:// to https://.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Add Documentation key to debian/service. (Suggested by Lintian.)
  * Update Description key in debian/service to say "package management"
    instead of just "package updater".
  * Fix inconsistency in debian/copyright: License is GPL-3+.
  * Update copyright years in debian/copyright and add myself.

 -- Axel Beckert <abe@debian.org>  Thu, 12 May 2016 21:32:50 +0200
