=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                librun-parts-perl,
                perl,
                perl-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/elmar/aptitude-robot
-Vcs-Git: git://github.com/elmar/aptitude-robot.git
+Vcs-Git: https://github.com/elmar/aptitude-robot.git
 Vcs-Browser: https://github.com/elmar/aptitude-robot
 
 Package: aptitude-robot
