## aptitude-robot 1.5.1

=== debian/changelog ===
aptitude-robot (1.5.1-1) unstable; urgency=medium

  * Version 1.5.1 (only bug fixes)
    + Reorder commands in triggers.post/90-cleanup.example: "apt-get
      clean" should come after "aptitude purge", because aptitude will
      rebuild apt's binary cache for that and "apt-get clean" removes the
      binary cache.
  * Downgrade perl-doc from Depends to Recommends as it's only needed for
    the --help and --usage options and will display the source code
    (including the POD) instead if perl-doc is not installed.
  * Add a (versioned) dependency on lsb-base for using the
    /lib/lsb/init-functions in the init script.
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.
    + Remove explicit dependency on dh-autoreconf.
    + Remove explicit "--with autoreconf" from debian/rules.

 -- Axel Beckert <abe@debian.org>  Fri, 20 Jan 2017 01:04:21 +0100
