=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: autotools-dev,
-               debhelper (>= 9~),
+               debhelper (>= 10~),
                dh-autoreconf,
                dh-systemd (>= 1.5),
                libmoo-perl,
@@ -22,10 +22,11 @@
 Depends: aptitude,
          libmoo-perl,
          librun-parts-perl,
+         lsb-base (>= 3.0-6),
          perl,
-         perl-doc,
          psmisc,
          ${misc:Depends}
+Recommends: perl-doc
 Suggests: needrestart,
           needrestart-session,
           apt-listbugs,
