=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf --with systemd
+	dh $@ --with systemd
 
 override_dh_installinit:
 	dh_installinit --no-start
