## aptitude-robot 1.5.2

=== debian/changelog ===
aptitude-robot (1.5.2-1) unstable; urgency=medium

  * Version 1.5.2 (only bug fixes and documentation updates)
    + Use mktemp only with --tmpdir so that temporary files are not
      created in the current directory (which might be read-only). (GH #6)
    + Change contact address for bug reports from Elmar's e-mail address
      to https://github.com/elmar/aptitude-robot/issues
    + Add a CONTRIBUTING.mdown file as recommended by flint.
  * Add lintian override for init.d-script-missing-dependency-on-local_fs,
    too.
  * Actually remove explicit dependency on dh-autoreconf. Thanks Lintian!
  * Remove explicit dependency on autotools-dev, too.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed.)
  * Add lintian override for
    package-installs-deprecated-upstart-configuration including a note
    that the override and the upstart file may be removed after Ubuntu
    14.04 LTS is no more supported.

 -- Axel Beckert <abe@debian.org>  Sun, 23 Jul 2017 22:04:23 +0200
