=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Priority: extra
 Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 10~),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
                dh-systemd (>= 1.5),
                libmoo-perl,
                libipc-run-perl,
                librun-parts-perl,
                perl,
                perl-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/elmar/aptitude-robot
 Vcs-Git: https://github.com/elmar/aptitude-robot.git
 Vcs-Browser: https://github.com/elmar/aptitude-robot
