## aptitude-robot 1.5.3

=== debian/changelog ===
aptitude-robot (1.5.3-1) unstable; urgency=medium

  * Version 1.5.3 (minor bug + documentation fixes; drops upstart support)
    + Document exit status of aptitude-robot-session. Thanks Alex Myczko!
    + Revamp .gitignore: Add sections headers and Debian build artefacts.
    + reporting-helpers: Don't report the mentioning of packages like
      libgpg-error-dev as an error.
    + Test suite adapted to be able to also test an installed script.
  * Drop more things no more needed explicitly since dh compat level 10:
    + build-dep. on transitional package dh-systemd (Closes: #958580)
    + "--with systemd" in debian/rules.
  * Declare compliance with Debian Policy 4.5.0.
    + Switch Priority from extra to optional.
    + Change debian/copyright DEP5 format URL to HTTPS.
  * Set "Rules-Requires-Root: no".
  * debian/copyright: Change gnu.org URL to HTTPS.
  * Merge remaining dh overrides by passing "--no-start" to "dh $@".
  * Drop Suggests on no more existing transitional package heirloom-mailx.
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.
    + Drop support for upstart by removing debian/upstart.
    + Remove according conffile with rm_conffile in debian/maintscript.
    + Drop according lintian override and comments.
  * Update lintian overrides wrt. to lintian tag renamings.
  * Make package autopkgtestable (DEP8).
  * Declare so far used git tag format in debian/gbp.conf.
  * Update years in debian/copyright.
  * Add ${perl:Depends} to Depends.

 -- Axel Beckert <abe@debian.org>  Tue, 28 Apr 2020 22:11:40 +0200
