=== debian/control ===
Source: aptitude-robot
Section: admin
Priority: optional
Maintainer: Elmar S. Heeb <elmar@heebs.ch>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 12),
               libmoo-perl,
               libipc-run-perl,
               librun-parts-perl,
               perl,
               perl-doc
Standards-Version: 4.5.0
Homepage: https://github.com/elmar/aptitude-robot
Vcs-Git: https://github.com/elmar/aptitude-robot.git
Vcs-Browser: https://github.com/elmar/aptitude-robot
Rules-Requires-Root: no

Package: aptitude-robot
Architecture: all
Depends: aptitude,
         libmoo-perl,
         librun-parts-perl,
         lsb-base (>= 3.0-6),
         perl,
         psmisc,
         ${misc:Depends},
         ${perl:Depends}
Recommends: perl-doc
Suggests: needrestart,
          needrestart-session,
          apt-listbugs,
          bsd-mailx | mailx,
          xymon-client | hobbit-client
Enhances: aptitude
Description: Automate package choice management
 Framework to use aptitude for automated package management including
 unattended upgrade, installation, removal, hold, etc.  Allows you to automate
 what you would manually do with aptitude.
