## aptitude-robot 1.5.4

=== debian/changelog ===
aptitude-robot (1.5.4-1) unstable; urgency=medium

  * Version 1.5.4 (minor bug + documentation fixes)
    + Don't report errors on GRUB's "Installation finished. No error
      reported." message, similar messages or messages where "error" is
      part of a file path, like …/Debconf/Element/Noninteractive/Error.pm.
      (Closes: #913538)
    + Correct spelling mistake in README. (Github PR #7 by Edward Betts)
  * Drop lintian override for no more emitted
    init.d-script-missing-dependency-on-remote_fs.
  * Bump debian/watch version from 3 to 4. Thanks Lintian!
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Bump debhelper-compat to 13.
  * Drop alternative suggested package hobbit-client. Gone for 9 years.

 -- Axel Beckert <abe@debian.org>  Sat, 05 Dec 2020 08:22:04 +0100
