=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Elmar S. Heeb <elmar@heebs.ch>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmoo-perl,
                libipc-run-perl,
                librun-parts-perl,
                perl,
                perl-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/elmar/aptitude-robot
 Vcs-Git: https://github.com/elmar/aptitude-robot.git
 Vcs-Browser: https://github.com/elmar/aptitude-robot
@@ -30,7 +30,7 @@
           needrestart-session,
           apt-listbugs,
           bsd-mailx | mailx,
-          xymon-client | hobbit-client
+          xymon-client
 Enhances: aptitude
 Description: Automate package choice management
  Framework to use aptitude for automated package management including
