=== debian/tests/control ===
Test-Command: prove -v t
Depends: @, @builddeps@
