## aptitude-robot 1.5.5

=== debian/changelog ===
aptitude-robot (1.5.5-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Version 1.5.5 (minor bug fix release)
    + Don't error out with a meaningless message if a pkglist.d entry
      misses a package name. Print a warning and skip that line instead.
      (Fixes GH #13.)
    + Add test case for GH #13. Add build-dependencies on libtest-deep-perl
      and libtest-warnings-perl.
  * Add lintian-override for upstream-metadata-file-is-missing as well as
    debian-changelog-file-is-a-symlink since the upstream and Debian git
    repository and even their git branch is the same as well are upstream
    and Debian changelogs.
  * Declare compliance with Debian Policy 4.6.2. (No changes necessary.)
  * Use profile <!nocheck> for build-dependencies only needed for tests.
  * Update debian/watch wrt. to changed Github paths, also simplify it.
  * Fix debian/logrotate and add missing ".log" to filename. (GH #12)
  * Add lintian overrides for uses-dpkg-database-directly. This is just
    locking via /var/lib/dpkg/lock, not accessing the database itself.
  * Add lintian override for bash-term-in-posix-shell wrt. $RANDOM: This
    is guarded and fixed via /dev/urandom if $RANDOM is empty.
  * Add lintian override for bash-term-in-posix-shell wrt. ulimit: This is
    supported in dash as well as in mksh.
  * Prefer sysvinit-utils (>= 3.05-4~) over lsb-base. Thanks Lintian!
  * Bracketize lintian overrides.

  [ Debian Janitor ]
  * Drop versioned constraint on lsb-base in Depends referring to a
    version from 2005. (GH #14)

  [ Edward Betts ]
  * Correct spelling mistakes. (GH #11)

 -- Axel Beckert <abe@debian.org>  Wed, 01 Mar 2023 15:42:21 +0100
