=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libmoo-perl,
-               libipc-run-perl,
+               libipc-run-perl <!nocheck>,
                librun-parts-perl,
+               libtest-deep-perl <!nocheck>,
+               libtest-warnings-perl <!nocheck>,
                perl,
                perl-doc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/elmar/aptitude-robot
 Vcs-Git: https://github.com/elmar/aptitude-robot.git
 Vcs-Browser: https://github.com/elmar/aptitude-robot
@@ -20,7 +22,7 @@
 Depends: aptitude,
          libmoo-perl,
          librun-parts-perl,
-         lsb-base (>= 3.0-6),
+         sysvinit-utils (>= 3.05-4~) | lsb-base,
          perl,
          psmisc,
          ${misc:Depends},
