=== debian/watch ===
version=4
https://github.com/elmar/aptitude-robot/tags \
.*/archive/refs/tags/(\d[^-\s]*)\.tar\.gz
